# Generated by Django 3.2.6 on 2023-06-01 14:51
from django.db import migrations


FORWARD = "SELECT UpdateGeometrySRID('public', 'smartwater_observation', 'observed_point', 31370);"
REVERSE = "SELECT UpdateGeometrySRID('public', 'smartwater_observation', 'observed_point', 4326);"

class Migration(migrations.Migration):

    dependencies = [
        ('smartwater', '0010_auto_20220318_1039'),
    ]

    operations = [
        migrations.RunSQL(FORWARD, REVERSE),
    ]
